Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156866 - cluster name doesn't show up in MGMT tab for GULM
Summary: cluster name doesn't show up in MGMT tab for GULM
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-04 19:44 UTC by Corey Marthaler
Modified: 2009-04-16 20:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-24 16:41:13 UTC


Attachments (Terms of Use)

Description Corey Marthaler 2005-05-04 19:44:30 UTC
Description of problem:
nothing in the "Cluster Name" field when running a GULM cluster

Version-Release number of selected component (if applicable):
-48

Comment 1 Stanko Kupcevic 2005-05-06 18:36:02 UTC
Fixed in 0.9.49

Comment 2 Corey Marthaler 2005-05-10 18:31:50 UTC
the Gulm cluster name still doesn't show up, and the DLM cluster name doesn't
show up either now, regression.

Comment 3 Jim Parsons 2005-05-17 13:11:21 UTC
Sorry. Fixed Now.

Comment 4 Corey Marthaler 2005-05-24 16:41:13 UTC
fix verified in -57.


Note You need to log in before you can comment on or make changes to this bug.